@charset "utf-8";

/*==================================================================================================================*/
/* ------> リセットCSS <<<------------------------------------------------------------------------------------------*/
/*==================================================================================================================*/
html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, q, pre, table, caption, colgroup, col, tbody, thead, tfoot, tr, th, td, ul, ol, li, dl, dt, dd, form, fieldset, legend, label, 
span, a, img, em, ins, del, cite, abbr, sup, sub, dfn, code, var, samp, kbd, object, script, noscript, style, iframe, embed, param, map, area,menu, hr, address, small, strong, i, b,
article, aside, figure, footer, header, hgroup, nav, section, figcaption, time, video, audio, mark, ruby, rt, rp, bdo, source, canvas, details, summary, command,
datalist, keygen, output, progress, meter {margin:0;padding:0;font-size:100%;text-align:left;}
address, article, aside, figure, figcaption, footer, header, hgroup, hr, legend, menu, nav,  section, summary {display:block;}
ul, ol, li {list-style-type:none;}
img, a img {text-decoration:none;border:none;}
sup {font-size:10px;vertical-align:top;}

/* ClearFix
------------------------------------------------------------------------------------------------------------------- */
.clr {clear:both;}
ul.fbox li, ol.fbox li, ul.customer_search_tab li {float:left;display:inline;}
/* modern browsers */
.clearfix:after, .wrapper:after, .fbox:after, #header:after, #contents:after, .balance_inner:after, dl.customer_list_header:after, dl.agent_list_header:after, .customer_search_tab:after, dl.customer_info_name:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* IE7 */
.clearfix, .wrapper, .fbox, #header, #contents, .balance_inner, dl.customer_list_header, dl.agent_list_header, .customer_search_tab, dl.customer_info_name {display:inline-block;}
/* legacy IE */
* html .clearfix, * html .wrapper, * html .fbox, *html #header, * html #contents, * html .balance_inner, * html dl.customer_list_header, * html dl.agent_list_header, * html .customer_search_tab, * html dl.customer_info_name {height:1%;}
.clearfix, .wrapper, .fbox, #header, #contents, .balance_inner, dl.customer_list_header, dl.agent_list_header, .customer_search_tab, dl.customer_info_name {display:block;}


/* フォント
------------------------------------------------------------------------------------------------------------------- */
body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:12px;
	line-height:1.5em;
	color:#555555;
	}
a:link,
a:visited {color:#1EA0A4;}
a:hover,
a:active {color:#56CFD2;}
a:focus {outline:none;}
.fw {font-weight:bold;}
.f0 {font-size:0;line-height:0;}
.f80 {font-size:80%;line-height:150%;}
.f120 {font-size:120%;line-height:150%;}
.f140 {font-size:140%;line-height:150%;}
.red {color:#FF0033;}
.gray {color:#999999;}


/* 基本
------------------------------------------------------------------------------------------------------------------- */
html, body {
	scrollbar-base-color: #CCCCCC;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-arrow-color: #CCCCCC;
	}

body {background:#FBFAF3;}
small {font-size:10px;}

/* 基本レイアウト
------------------------------------------------------------------------------------------------------------------- */
header {
	margin:0;
	padding:0;
	background:url(../images/base/pageback.gif) repeat-x;
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:990;
	}
header.fixed {
	margin:0;
	padding:0;
	background:url(../images/base/pageback.gif) repeat-x;
	width:100%;
	position:relative;
	top:0;
	left:0;
	z-index:990;
	}
div.main_header {
	margin:0 auto;


	color:#444444;
	background:#63CFD2;
	width:980px;
	}
div.main_header a:link,
div.main_header a:visited {
	text-decoration:underline;
	color:#0C7275;
	}
div.main_header a:hover,
div.main_header a:active {
	text-decoration:underline;
	color:#F7D910;


	}
div.main_header h1 {
	padding:0;
	font-size:0;
	line-height:0;
	width:250px;
	float:left;
	}

	div.main_header ul.head_left {
		text-align:left;
		width:780px;
		float:left;
		}
	div.main_header ul.head_left li {
		margin:0;
		font-size:0;
		line-height:0;
		display:inline;
		}
		div.main_header ul.head_left li h1 {
			margin-right:17px;
			padding:5px 0;
			width:140px;
			}
		div.main_header ul.head_left li .select_plan {
			padding:2px 2px 2px 5px;
			font-size:12px;
			line-height:20px;
			border:solid 1px #FFFFFF;
			background:#FFFFFF;
			width:250px;
			}

			@media screen and (max-device-width: 1024px) {
				div.main_header ul.head_left li select.select_plan {
					vertical-align:baseline;
					height:26px;
				}
			}

		div.main_header ul.head_left li input.save {
			margin-right:15px;
			padding: 6px 15px 6px 15px;
			z-index: -1;
			font-size: 12px;
			line-height:100%;
			color: #666666;
			text-align: center;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
			background-image: -moz-linear-gradient(top, #FFFFFF, #F7F7F7);
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFFFFF), color-stop(1.0, #F7F7F7));
			border: 1px solid #FFFFFF;
			background-color: #FFF5EE;
			outline: 0px solid #000000;
			cursor:pointer;
			}

		div.main_header ul.head_left li input.save:hover {
			text-decoration: none;
			color:#63CFD2;
			-webkit-box-shadow:none;
			-moz-box-shadow:none;
			box-shadow:none;
			}
		div.main_header ul.head_left li input.save:active {
			text-decoration: none;
			color:#30A1A4;
			-webkit-box-shadow:none;
			-moz-box-shadow:none;
			box-shadow:none;
			background-image: -moz-linear-gradient(top, #F7F7F7, #FFFFFF);
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F7F7F7), color-stop(1.0, #FFFFFF));
			}
		div.main_header ul.head_left li input[disabled].save {
			padding: 6px 15px 6px 15px;
			z-index: -1;
			font-size: 12px;
			line-height:100%;
			color: #DDDDDD;
			text-align: center;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
			background-image: -moz-linear-gradient(top, #FFFFFF, #F7F7F7);
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFFFFF), color-stop(1.0, #F7F7F7));
			border: 1px solid #FFFFFF;
			background-color: #FFF5EE;
			outline: 0px solid #000000;
			cursor:default;
			}
		div.main_header ul.head_left li.name {
			padding:0;
			font-size:12px;
			line-height:44px;
			}

	div.main_header ul.fbox {
		width:127px;
		float:right;
		}
		div.main_header ul.fbox li {
			padding:5px 0;
			font-size:0;
			line-height:0;
			}
			div.main_header ul.fbox li:nth-last-child(1) {margin-left:5px;}

nav.main_nav {
	margin:0 auto;
	padding:3px 0;
	width:980px;
	clear:both;
	}
	nav.main_nav li {
		margin-left:5px;
		font-size:0;
		line-height:0;
		}
		nav.main_nav li.first {margin:0;}
		nav.main_nav li.repo_btn {margin-left:20px;}

div#container {
	margin:0 auto;
	padding:130px 0 30px 0;
	width:980px;
	clear:both;
	}
div#container_simple_layout {
	margin:0 auto;
	padding:70px 0 30px 0;
	width:980px;
	clear:both;
	}
div#container_fixed_header {
	margin:0 auto;
	padding:30px 0 30px 0;
	width:980px;
	clear:both;
	}
footer {
	margin:0 auto;
    padding:15px 0;
	letter-spacing:0.1em;
	text-align:center;
	color:#666666;
	border-top:solid 1px #BFBBA2;
    width:980px;
    clear: both;
	}


/*==================================================================================================================*/
/* ------> 共通 <<<-------------------------------------------------------------------------------------------------*/
/*==================================================================================================================*/

/* チャート用ツールチップ
------------------------------------------------------------------------------------------------------------------- */
.highcharts-tooltip table {
	margin:0 !important;
	background:none !important;
	width:100% !important;
}

	.highcharts-tooltip td {
		padding:3px 0 0 0 !important;
		font-size:12px !important;
		color:#333 !important;
		background:none !important;
		border:none !important;
	}

	.highcharts-tooltip tr td:first-child {
		padding:3px 10px 0 0 !important;
	}

/* 微調整スタイル
------------------------------------------------------------------------------------------------------------------- */

a.faq_link {
	padding-left:15px;
	background:url(../images/lp_report/icon_faqlink.png) no-repeat left center;
	}

span.info_text {
	padding-left:15px;
	color:#039AD8;
	background:url(../images/lp_report/icon_info.png) no-repeat left center;
}

span.exclam_text {
	padding-left:15px;
	color:#E61235;
	background:url(../images/lp_report/icon_exclam.png) no-repeat left center;
}
.list1 {padding-left:20px;background:url(../images/list2.gif) no-repeat left center;}

/* 微調整スタイル
------------------------------------------------------------------------------------------------------------------- */
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.vm {vertical-align:middle;}
.fl {float:left;}
.fr {float:right;}
.mt30 {margin-top:30px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb35 {margin-bottom:35px;}
.mb40 {margin-bottom:40px;}
.mb45 {margin-bottom:45px;}
.mb50 {margin-bottom:50px;}
.c_pointer {cursor:pointer;}


/* ボタン
------------------------------------------------------------------------------------------------------------------- */
.submit_area {padding:0;clear:both;}
input.submit_btn1 {
	padding: 9px 15px 8px 15px;
	z-index: -1;
	font-size: 12px;
	line-height:100%;
	color: #666666;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-image: -moz-linear-gradient(top, #FFFFFF, #F7F7F7);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFFFFF), color-stop(1.0, #F7F7F7));
	border: 1px solid #FFFFFF;
	background-color: #FFF5EE;
	outline: 0px solid #000000;
	cursor:pointer;
	}

input.submit_btn1:hover {
	text-decoration: none;
	color:#63CFD2;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}

input.submit_btn1:active {
	text-decoration: none;
	color:#30A1A4;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background-image: -moz-linear-gradient(top, #F7F7F7, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F7F7F7), color-stop(1.0, #FFFFFF));
	}

input[disabled].submit_btn1 {
	padding: 9px 15px 8px 15px;
	z-index: -1;
	font-size: 12px;
	line-height:100%;
	color: #DDDDDD;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-image: -moz-linear-gradient(top, #FFFFFF, #F7F7F7);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFFFFF), color-stop(1.0, #F7F7F7));
	border: 1px solid #FFFFFF;
	background-color: #FFF5EE;
	outline: 0px solid #000000;
	cursor:default;
	}

input.submit_btn2 {
	margin:0;
	padding: 10px 20px;
	z-index: -1;
	font-size: 14px;
	color: #555555;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 3px #D3D3D3;
	-moz-box-shadow: 1px 1px 3px #D3D3D3;
	box-shadow: 1px 1px 3px #D3D3D3;
	background-image: -moz-linear-gradient(top, #FFFFFF, #F7F7F7);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFFFFF), color-stop(1.0, #F7F7F7));
	border: 1px solid #D3CFB6;
	background-color: #FFF5EE;
	outline: 0px solid #000000;
	cursor:pointer;
	}

input.submit_btn2:hover {
	text-decoration: none;
	color:#63CFD2;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}

input.submit_btn2:active {
	text-decoration: none;
	color:#30A1A4;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background-image: -moz-linear-gradient(top, #F7F7F7, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F7F7F7), color-stop(1.0, #FFFFFF));
	}

input.submit_btn3 {
	margin:0;
	padding: 10px 15px;
	z-index: -1;
	font-size: 12px;
	line-height:100%;
	color: #666666;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-image: -moz-linear-gradient(top, #FFFFFF, #F7F7F7);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #FFFFFF), color-stop(1.0, #F7F7F7));
	border: 1px solid #D3CFB6;
	background-color: #FFF5EE;
	outline: 0px solid #000000;
	cursor:pointer;
	}

input.submit_btn3:hover {
	text-decoration: none;
	color:#63CFD2;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}

input.submit_btn3:active {
	text-decoration: none;
	color:#30A1A4;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background-image:-moz-linear-gradient(top, #F7F7F7, #FFFFFF);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F7F7F7), color-stop(1.0, #FFFFFF));
	}

input.submit_btn4 {
	margin:0;
	padding: 7px 15px;
	z-index: -1;
	font-size: 12px;
	line-height:100%;
	color: #666666;
	text-align: center;
	vertical-align:top;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px;
	background: -moz-linear-gradient(center top, #f0f0f0 100%,#ffffff 0%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #f0f0f0),color-stop(0, #ffffff));
	border: 1px solid #D3CFB6;
	background-color: #FFF5EE;
	outline: 0px solid #000000;
	cursor:pointer;
	}

input.submit_btn4:hover {
	text-decoration: none;
	color:#63CFD2;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}

input.submit_btn4:active {
	text-decoration: none;
	color:#30A1A4;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background-image:-moz-linear-gradient(top, #F7F7F7, #FFFFFF);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F7F7F7), color-stop(1.0, #FFFFFF));
	}

input.submit_btn5 {
	margin:0;
	padding:6px 15px 5px 15px;
	z-index: -1;
	font-size: 12px;
	line-height:12px;
	color: #666666;
	text-align: center;
	vertical-align:top;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px;
	background: -moz-linear-gradient(center top, #DCDABD 0%,#C5C291 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DCDABD),color-stop(1, #C5C291));
	border: 1px solid #B4B182;
	box-shadow: 0px 0px 1px 1px #F2F0D9;
	background-color: #FFF5EE;
	outline: 0px solid #000000;
	cursor:pointer;
	}

input.submit_btn5:hover {
	text-decoration: none;
	color:#ffffff;
	background: -moz-linear-gradient(center top, #CBC78E 0%,#A39F61 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CBC78E),color-stop(1, #A39F61));
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}

input.submit_btn5:active {
	text-decoration: none;
	color:#ffffff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background: -moz-linear-gradient(center top, #A39F61 0%,#CBC78E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #A39F61),color-stop(1, #CBC78E));
	}

input[disabled].submit_btn5 {
	margin:0;
	padding:6px 15px 5px 15px;
	z-index: -1;
	font-size: 12px;
	line-height:12px;
	color: #c2c2c2;
	text-align: center;
	vertical-align:top;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px;
	background:#e6e6e6;
	border: 1px solid #cccccc;
	box-shadow:none;
	outline: 0px solid #000000;
	cursor:default;
	}

input.submit_btn6 {
	margin:0;
	padding: 15px 25px;
	z-index: -1;
	font-size: 12px;
	font-weight:bold;
	line-height:100%;
	color:#FFFFFF;
	text-align: center;
	vertical-align:top;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius: 20px;
	background:#9A9260;
	border:none;
	outline: 0px solid #000000;
	cursor:pointer;
	}

input.submit_btn6:hover {
	text-decoration: none;
	color:#ffffff;
	background:#C6BD87;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}

input.submit_btn6:active {
	text-decoration: none;
	color:#B3AF81;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;

	box-shadow:none;
	background:#918D5B;
	}

input.submit_btn7 {
	margin:0;
	padding:9px 15px 7px 15px;
	z-index: -1;
	font-size: 12px;
	line-height:12px;
	color: #666666;
	text-align: center;
	vertical-align:top;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px;
	background: -moz-linear-gradient(center top, #DCDABD 0%,#C5C291 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DCDABD),color-stop(1, #C5C291));
	border: 1px solid #B4B182;
	background-color: #FFF5EE;
	outline: 0px solid #000000;
	cursor:pointer;
	}

input.submit_btn7:hover {
	text-decoration: none;
	color:#ffffff;
	background: -moz-linear-gradient(center top, #CBC78E 0%,#A39F61 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CBC78E),color-stop(1, #A39F61));
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	}

input.submit_btn7:active {
	text-decoration: none;
	color:#ffffff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	background: -moz-linear-gradient(center top, #A39F61 0%,#CBC78E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #A39F61),color-stop(1, #CBC78E));
	}

input[disabled].submit_btn7 {
	margin:0;
	padding:9px 15px 7px 15px;
	z-index: -1;
	font-size: 12px;
	line-height:12px;
	color: #c2c2c2;
	text-align: center;
	vertical-align:top;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px;
	background:#e6e6e6;
	border: 1px solid #cccccc;
	outline: 0px solid #000000;
	cursor:default;
	}

/* テーブル用
------------------------------------------------------------------------------------------------------------------- */
.inputtable_max {border-collapse: collapse;width:980px;}
.inputtable_w650 {border-collapse: collapse;width:650px;}
.inputtable_w740 {border-collapse: collapse;width:740px;}
.cell_w15 {width:15px;}
.cell_w20 {width:20px;}
.cell_w25 {width:25px;}
.cell_w30 {width:30px;}
.cell_w35 {width:35px;}
.cell_w40 {width:40px;}
.cell_w45 {width:45px;}
.cell_w50 {width:50px;}
.cell_w55 {width:55px;}
.cell_w60 {width:60px;}
.cell_w65 {width:65px;}
.cell_w70 {width:70px;}
.cell_w80 {width:80px;}
.cell_w90 {width:90px;}
.cell_w100 {width:100px;}
.cell_w105 {width:105px;}
.cell_w110 {width:110px;}
.cell_w115 {width:115px;}
.cell_w120 {width:120px;}
.cell_w125 {width:125px;}
.cell_w130 {width:130px;}
.cell_w135 {width:135px;}
.cell_w140 {width:140px;}
.cell_w150 {width:150px;}
.cell_w160 {width:160px;}
.cell_w170 {width:170px;}
.cell_w180 {width:180px;}
.cell_w190 {width:190px;}
.cell_w200 {width:200px;}
.cell_w210 {width:210px;}
.cell_w220 {width:220px;}
.cell_w230 {width:230px;}
.cell_w240 {width:240px;}
.cell_w250 {width:250px;}
.cell_w260 {width:260px;}
.cell_w270 {width:270px;}
.cell_w280 {width:280px;}
.cell_w290 {width:290px;}
.cell_w300 {width:300px;}
.cell_w310 {width:310px;}
.cell_w320 {width:320px;}
.cell_w330 {width:330px;}
table.hover > tbody > tr:hover {background-color:#ffffcc;}

/* 入力フォーム用
------------------------------------------------------------------------------------------------------------------- */
.input_w10 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:10px;}
.input_w15 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:15px;}
.input_w20 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:20px;}
.input_w30 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:30px;}
.input_w35 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:35px;}
.input_w40 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:40px;}
.input_w45 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:45px;}
.input_w50 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:50px;}
.input_w55 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:55px;}
.input_w60 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:60px;}
.input_w65 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:65px;}
.input_w70 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:70px;}
.input_w80 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:80px;}
.input_w90 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:90px;}
.input_w100 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:100px;}
.input_w110 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:110px;}
.input_w120 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:120px;}
.input_w130 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:130px;}
.input_w140 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:140px;}
.input_w150 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:150px;}
.input_w160 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:160px;}
.input_w170 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:170px;}
.input_w180 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:180px;}
.input_w190 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:190px;}
.input_w200 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:200px;}
.input_w210 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:210px;}
.input_w220 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:220px;}
.input_w230 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:230px;}
.input_w240 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:240px;}
.input_w250 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:250px;}
.input_w300 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:300px;}
.input_w330 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:330px;}
.input_w350 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:350px;}
.input_w410 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:410px;}
.input_thin_w40 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:40px;}
.input_thin_w45 {margin:0;padding:3px;border:solid 1px #D3CFB6;width:45px;}


/* iPadでの見た目調整 */

@media screen and (max-device-width: 1024px) {

/* 入力フィールドのシャドウを取る */

	input[type="text"],
	input[type="password"],
	textarea {
		-webkit-appearance:none;
	}

/* 角丸の大きさを統一 */

	input,
	select,
	textarea {
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
	}

/* Selectの高さを調整 */

	select {
		vertical-align:baseline;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		border: 1px solid #B4B182;
		height:27px;
	}
}

/*--*/

input[type="checkbox"] {margin:0 5px 0 0;} 
input[type="text"]:focus, textarea:focus {background-color:#ffffcc;}

input[type="text"],
input[type="button"],
input[type="submit"],
select,
textarea {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;
	font-size:12px;
	color:#555555;
	}

input[type="text"],
input[type="password"],
select,
textarea {
	border:solid 1px #D3CFB6;
	}

input[disabled],
select[disabled],
textarea[disabled] {
	border:solid 1px #EFEFEF;
	background:#EFEFEF;
	}

/* iPad セレクトのdisable */

@media screen and (max-device-width: 1024px) {
	select[disabled] {
		-webkit-appearance:none;
		border:solid 1px #EFEFEF;
		background:#EFEFEF;
		}
	}

/**********************************************
 * input 関連
 * プログラムで使用するのでクラス名を変更したくないもの
 **********************************************/
/* 入力欄にreadonly属性をセットしたときにあてるクラス…枠線と背景を透過してラベルのように見せる */
input.readonly,
input.readonly:focus  {
	border-color: transparent;
	background-color: transparent;
	}

input.flash_outline {
	outline-style: solid;
	outline-color: #ffcc33;
	outline-width: 2px;
}

/**********************************************
 * input 関連
 * デザインに合わせてクラス名を変更してもOKなもの
 **********************************************/
input.yen,
input.percent,
input.age,
input.year,
input.month,
input.day {text-align:right;}

input.manyen {
	text-align: right;
	width: 45px;
}

/*input.yen {
  text-align: right;
  width: 60px;
}*/

input.percent {
  text-align: right;
  width: 40px;
}

input.age {
  text-align: right;
  width: 20px;
}

/* 月入力3桁 */
input.months3 {
  text-align: right;
  width: 30px;
}


input.year {
  text-align: right;
  width: 30px;
}

input.month {
  text-align: right;
  width: 30px;
}

input.day {
	text-align: right;
	width: 30px;
	}

/* 以下２つのスタイルは完成後削除する */
table.lpother_create input.year,
table.lpother_create input.age {width:20px;}

/* ローディング
------------------------------------------------------------------- */

div.overlay_printing {
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:middle;
	background:rgba(0, 0, 0, 0.7);
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
}

div.overlay_printing img {
	margin:-65px 0 0 -100px;
	position:absolute;
	top:50%;
	left:50%;
}


/* 通知・エラー関連
------------------------------------------------------------------------------------------------------------------- */
.notify_box {
	padding:0;
	background:rgba(255, 255, 255, 0.85);
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	display:none; /*←閲覧する場合、これをコメントアウトしてください */
	}

.notify_error {
	margin:0 auto;
	padding:30px 0 30px 40px;
	font-size:18px;
	font-weight:bold;
	color:#CC0033;
	background:url(../images/base/cation.png) no-repeat left center;
	width:940px;
	}

.notify_info {
	margin:0 auto;
	padding:30px 0 30px 40px;
	font-size:18px;
	font-weight:bold;
	color:#16A9CE;
	background:url(../images/base/notify_info.png) no-repeat left center;
	width:940px;
	}

.notify_critical {
	margin:0 auto;
	padding:30px 0 30px 40px;
	font-size:18px;
	font-weight:bold;
	color:#CC0033;
	background:url(../images/base/critical.png) no-repeat left center;
	width:940px;
	}

select.error,
input.error,
textarea.error,
article#fp_comment_area section textarea.error,
div#lpjob_pension_group table td input.error {
	border:solid 1px #EC7588;
	background:#FFE0E5;
	}

p.error {
	padding:3px 0 0 0;
	font-size:11px;
	font-weight:bold;
	line-height:1.4em;
	color:#E80943;
	}

span.error {
    font-weight: bold;
    color: #ff0000;
	}

div.error_body {
	padding:50px 0 80px 0;
	}
div.error_left {
	font-size:16px;
	width:420px;
	float:left;
	}

/**********************************************
 * jQuery UIの上書き部分
 * ※プログラム関係ありません
 * ★スタイルの再定義お願いします
 **********************************************/
.ui-widget {
	font-size: 12px;
    /* 指定しないと、「族」の字が文字化けした */
	font-family: Arial,Verdana,Helvetica, "メイリオ", Meiryo, 'MS UI Gothic',sans-serif !important;
}

.ui-dialog {
	padding:2px !important;
	box-shadow:0 0 3px #444;
}

.ui-dialog .ui-dialog-content {
	padding:8px 15px 15px 15px !important;
}

.ui-dialog .ui-dialog-title {
	margin:0 0 5px -2px !important;
	padding-left:38px;
	font-size:1.4em;
	line-height:40px;
}

.ui-dialog .info {background:url(../images/base/icon_info.gif) no-repeat left center;}
.ui-dialog .help {background:url(../images/base/icon_help.gif) no-repeat left center;}
.ui-dialog .important {background:url(../images/base/icon_important.gif) no-repeat left 3px;}

.ui-dialog .ui-dialog-body {}

.ui-dialog .ui-dialog-body input[type="text"],
.ui-dialog .ui-dialog-body textarea {
	padding:4px;
	box-sizing:border-box;
	width:100%;
}

.ui-dialog-message {margin:0 0 10px 0;}

.ui-dialog .ui-dialog-buttonpane {
	padding:10px 15px !important;
	text-align:center !important;
	margin-top:0 !important;
	border-radius:0 0 3px 3px;
	background:#DCDABD;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	margin:0 auto !important;
	text-align:center;
	float:none !important;
}

.ui-dialog .ui-dialog-buttonpane button {
	margin:0 2px !important;
	box-shadow:0 0 2px #8b8864;
	border-radius:2px;
	outline:0 solid #000000;
	cursor:pointer;
}

.ui-dialog .ui-dialog-buttonpane button:hover {
	box-shadow:0 0 2px #fff;
}

.ui-autocomplete {box-shadow:1px 1px 6px #666;}

	.ui-autocomplete .ui-state-hover {
		color:#23a3a7 !important;
		border:none !important;
		background:#eee !important;
	}

/**********************************************
 * ローン関連
 * ※プログラム関係ありません
 * ※モックで使用しただけなので、忘れてもらって良いです
 **********************************************/
/*     .loan_hensai_detail_table th {
       font-size: 12px;
       border: solid 1px #333333;padding:1px;font-weight:normal;
     }
     .loan_hensai_detail_table td {
       font-size: 11px;
       border: solid 1px #333333;padding:3px; background-color:#ffffff;font-weight:normal;text-align:right;
     }
     .loan_hensai_detail_table tr:nth-child(odd) td {
       background-color:#ffffff;
     }
     .loan_hensai_detail_table tr:nth-child(even) td {
       background-color:#e0e0e0;
     }

     .loan_hensai_detail_table tr.kuriage td {
       background-color:#00ff00;
     }
     .loan_hensai_detail_table tr:hover td {
       background-color: #ffffcc;
     }
     
     .loan_hensai_detail_table tr.per_year {
       border-top: 2px solid #333333;
     }
*/
/**********************************************
 * 年金関連
 * ※プログラム関係ありません
 * ※モックで使用しただけなので、忘れてもらって良いです
 **********************************************/
/* 年金計算の式
div.nenkin_calc {
	border:1px solid #e8eefa;
	padding: 5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	background-color: #e8eefa;
}
table.nenkin_calc_layout {
	border-style: none;
	border-collapse: collapse;
	border-spacing: 0px;
	width:100%;
}
table.nenkin_calc_layout > tbody > tr {
	background-color: #e8eefa;
}
table.nenkin_calc_layout > tbody > tr > td {
	font-size: 12px;
	line-height: 1.3;
	padding: 2px 2px;xs
	vertical-align: middle;
    text-align: center;
}

div.nenkin_subject {
	margin: 2px;
	padding: 2px;
	background-color: #ffffff;
	background-color: #c3d9ff;
	border:2px solid #c3d9ff;
}

span.nenkin_total {
	text-align: right;
    display : inline-block;                    
	width: 85px;
	line-height: 1.1;
	background-color: #ffffff;
	border:2px solid #c3d9ff;
	padding: 4px 2px;
}
 */
